Kerbal Space Program - Bug #5182
VAB Placing Mk2-R Radial-Mount Parachute crashes the game

06/27/2015 02:00 PM - Anpanator

Status: Duplicate Start date: 06/27/2015
Severity: High % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.04 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

Steps to reproduce:

1. Create a new vehicle (first part does not matter)
2. Click on the Mk2-R Radial-Mount Parachute in parts list

3. Crash

| could not find any .log files containing the info, but | could briefly see "Null reference exceptions” in the debug console.

Related issues:

Is duplicate of Kerbal Space Program - Bug #5169: Parachutes cause NullRefere...

Closed 06/23/2015

History

#1 - 06/28/2015 10:45 AM - Squelch

- Status changed from New to Duplicate

- % Done changed from 0 to 100

This is a duplicate of #5169. Please redirect any further information there.

#2 - 06/28/2015 10:45 AM - Squelch
- Is duplicate of Bug #5169: Parachutes cause NullReferenceExceptions in VAB added
